--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Adds a header. See set.
full_name: HTTP::Message::Headers#[]=
is_singleton: false
name: "[]="
params: (key, value)
visibility: public
